$kind: http-request
url: "{{KB_LIVE}}/cities/create"
method: POST
body:
  type: json
  content: |-
    {
        "name": "Kampala",
        "country_id": 1
    }
auth:
  type: bearer
  credentials:
    token: "{{KB TOKEN LIVE}}"
order: 2000
